.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b4d0d00e-0832-14aa-1e16-cc84f2e71b01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4d0d00e-0832-14aa-1e16-cc84f2e71b01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f419b1a-c061-a164-c87f-93bfa3a7caac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f419b1a-c061-a164-c87f-93bfa3a7caac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8aeef8c2-1486-0948-977e-50bb689f5437 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8aeef8c2-1486-0948-977e-50bb689f5437) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24ce16f2-ae98-50f5-43e4-5209e29ed1b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24ce16f2-ae98-50f5-43e4-5209e29ed1b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-418d8ad9-6f9f-e84d-4745-80919a93814a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-418d8ad9-6f9f-e84d-4745-80919a93814a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33c0cad5-6232-8ad5-bc8f-e6c5442c5cb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33c0cad5-6232-8ad5-bc8f-e6c5442c5cb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
